﻿
.topic .swiper {
    aspect-ratio: 1440 / 713;
}

    .topic .swiper .swiper-button-prev, .topic .swiper .swiper-button-next {
        width: 40px;
        height: 40px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

        .topic .swiper .swiper-button-prev::after, .topic .swiper .swiper-button-next::after {
            content: "";
        }

    .topic .swiper .swiper-button-prev {
        left: 3vw;
        background-image: url(/img/topic/swiper-prev.png);
    }

    .topic .swiper .swiper-button-next {
        right:3vw;
        background-image: url(/img/topic/swiper-next.png);
    }

    .topic .swiper .swiper-slide {
        background-image: var(--bg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        position: relative;
    }

        .topic .swiper .swiper-slide .slide-content {
            position: absolute;
            left: 10vw;
            top: 10vw;
            z-index: 1;
            color: #fff;
        }

            .topic .swiper .swiper-slide .slide-content .slide-title {
                font-size: 100px;
            }

            .topic .swiper .swiper-slide .slide-content .slide-subtitle {
                font-size: 50px;
            }

            .topic .swiper .swiper-slide .slide-content .slide-desc {
                margin-top: 4vw;
                font-size: 36px;
            }

                .topic .swiper .swiper-slide .slide-content .slide-desc p {
                    margin: 0;
                }

.topic .props {
    display: flex;
}

    .topic .props .prop {
        height: 280px;
        padding: 0 60px;
        flex: 1;
        color: #202020;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

        .topic .props .prop .prop-title {
            font-size: 36px;
        }

        .topic .props .prop .prop-desc {
            font-size: 12px;
            white-space: pre-line;
            text-align: center;
            margin-top: 20px;
        }

        .topic .props .prop:nth-child(1) {
            background-color: #fff;
        }

        .topic .props .prop:nth-child(2) {
            background-color: #000;
            color: #fff
        }

        .topic .props .prop:nth-child(3) {
            background-color: #0023E9;
            color: #fff
        }

        .topic .props .prop:nth-child(4) {
            background-color: #fff;
        }

.topic .section1 .section1-header {
    background-image: url(/img/topic/section1.png);
    background-size: cover;
    aspect-ratio: 1440 / 410;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .topic .section1 .section1-header .header-title {
        font-size: 50px;
        color: #fff;
    }

    .topic .section1 .section1-header .header-subtitle {
        margin-top: 40px;
        font-size: 18px;
        color: #fff;
    }

.topic .section1 .glasses {
    padding: 0 50vw 0 10vw;
    display: flex;
    align-items: center;
    background-image: url(/img/topic/glasses.png);
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1440 / 435;
}

    .topic .section1 .glasses .name {
        padding: 20px 0;
        font-size: 28px;
    }

    .topic .section1 .glasses .desc > p {
        margin: 0;
        font-size: 14px;
        line-height: 24px;
    }

.topic .section1 .flex-item {
    display: flex;
}

    .topic .section1 .flex-item .img {
        width: 50%;
    }

    .topic .section1 .flex-item .info {
        width: 50%;
        padding: 0 160px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .topic .section1 .flex-item .info .name {
            font-size: 36px;
            color: #0024F1;
        }

        .topic .section1 .flex-item .info .desc {
            margin-top: 40px;
            font-size: 18px;
            color: #202020;
            line-height: 30px;
        }

.topic .section2-header {
    background-image: url(/img/topic/section2.png);
    background-size: cover;
    aspect-ratio: 1440 / 410;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .topic .section2-header .header-title {
        font-size: 50px;
        color: #fff;
    }

    .topic .section2-header .header-subtitle {
        margin-top: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 40px;
        font-size: 18px;
        color: #fff;
    }

        .topic .section2-header .header-subtitle > label {
            display: flex;
            align-items: center;
        }

            .topic .section2-header .header-subtitle > label > img {
                width: 23px;
                height: auto;
                margin-right: 10px;
            }

.topic .section2 .history {
    aspect-ratio: 1440 / 460;
    padding: 0 10vw;
    display: flex;
    align-items: center;
}

    .topic .section2 .history .title {
        font-size: 28px;
        color: #0024F1;
        margin-bottom: 25px;
    }

    .topic .section2 .history .subtitle {
        font-size: 19px;
    }

    .topic .section2 .history p {
        margin-top: 0;
    }

.topic .section2 .section2-main {
    background-image: url(/img/topic/eyeglass.png);
    background-size: cover;
    padding: 120px 160px;
}

    .topic .section2 .section2-main .main-title {
        font-size: 36px;
    }

        .topic .section2 .section2-main .main-title::after {
            content: "";
            width: 30px;
            height: 6px;
            display: block;
            margin-top: 30px;
            background-color: #0024F1;
        }

    .topic .section2 .section2-main .main-desc {
        font-size: 18px;
        margin-top: 30px;
        width: 500px;
    }

.topic .section3 {
    background-image: url(/img/topic/section3.png);
    background-size: cover;
    aspect-ratio: 1440 / 935;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .topic .section3 .section3-title {
        font-size: 36px;
        color: #fff;
        text-align: center;
    }

        .topic .section3 .section3-title::after {
            content: "";
            width: 30px;
            height: 6px;
            display: block;
            margin: 30px auto;
            background-color: #0024F1;
        }

    .topic .section3 .section3-desc {
        width: 950px;
        line-height: 35px;
        font-size: 18px;
        color: #fff;
        text-align: center;
    }

    .topic .section3 .img {
        margin-top: 40px;
        width: 750px;
    }

    .topic .section3 .patent {
        width: 750px;
        margin-top: 50px;
        display: flex;
        justify-content: space-between;
    }

        .topic .section3 .patent .item .qty {
            font-size: 50px;
            color: #fff;
        }

        .topic .section3 .patent .item .country {
            display: flex;
            align-items: center;
            justify-content: space-between;
            font-size: 15px;
            color: #fff;
        }

            .topic .section3 .patent .item .country > img {
                height: 14px;
            }

.topic .section4 .section4-header {
    background-image: url(/img/topic/section4.png);
    background-size: cover;
    aspect-ratio: 1440 / 410;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .topic .section4 .section4-header .header-title {
        font-size: 50px;
        color: #fff;
    }

    .topic .section4 .section4-header .header-subtitle {
        margin-top: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 40px;
        font-size: 18px;
        color: #fff;
    }

        .topic .section4 .section4-header .header-subtitle > label {
            display: flex;
            align-items: center;
        }

            .topic .section4 .section4-header .header-subtitle > label > img {
                width: 23px;
                height: auto;
                margin-right: 10px;
            }

.topic .section4 .section4-items {
    display: flex;
    justify-content: center;
}

    .topic .section4 .section4-items .item {
        flex: 1;
    }

        .topic .section4 .section4-items .item > img {
            aspect-ratio: 1 / 1;
        }

        .topic .section4 .section4-items .item .info {
            padding: 0 100px;
            aspect-ratio: 1 / 1;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: #202020;
        }

        .topic .section4 .section4-items .item:nth-child(1) .info {
            background-color: #ffffff;
        }

        .topic .section4 .section4-items .item:nth-child(2) .info {
            background-color: #000B41;
            color: #fff;
        }

        .topic .section4 .section4-items .item:nth-child(3) .info {
            background-color: #202020;
            color: #fff;
        }

        .topic .section4 .section4-items .item .info .name {
            font-size: 36px;
        }

            .topic .section4 .section4-items .item .info .name::after {
                content: "";
                width: 30px;
                height: 6px;
                display: block;
                margin: 30px auto;
                background-color: #0024F1;
            }

        .topic .section4 .section4-items .item .info .desc {
            font-size: 18px;
            text-align: center;
            line-height: 30px;
            white-space: pre-line;
        }

.topic .section5 {
    position: relative;
}

    .topic .section5 video {
        display: block;
        width: 100%;
        aspect-ratio: 1440 / 810;
    }

    .topic .section5 .btn-play {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        z-index: 1;
        cursor: pointer;
    }
